---
Name: esxi_670u1-10302608_fujitsu-install
Description: Install BootEnv for ESXi 670u1-10302608 for fujitsu
Documentation: |
  Provides VMware BootEnv for ESXi 670u1-10302608 for fujitsu
  For more details, and to download ISO see:

    - <https://my.vmware.com/group/vmware/details?downloadGroup=OEM-ESXI67U1-FUJITSU&productId=742>

  !!! note
      The ISO filename and sha256sum must match this BootEnv exactly.

Meta:
  color: blue
  icon: zip
  title: RackN Content
OS:
  Codename: esxi
  Family: vmware
  IsoFile: VMware-ESXi-6.7.0-10302608-Fujitsu-v460-1.iso
  IsoSha256: 068d70a54d856119af064a8217e0fb1d2ac26e08cc209ad0c4e27ff86cd12718
  IsoUrl: ""
  Name: esxi_670u1-10302608_fujitsu
  SupportedArchitectures: {}
  Version: 670u1
OnlyUnknown: false
OptionalParams:
  - provisioner-default-password-hash
RequiredParams: []
Kernel: ../../chain.c32
BootParams: -c {{.Machine.Path}}/boot.cfg
Initrds: []
Loaders:
  amd64-uefi: efi/boot/bootx64.efi
Templates:
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux
    Path: pxelinux.cfg/{{.Machine.HexAddress}}
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux-mac
    Path: pxelinux.cfg/{{.Machine.MacAddr "pxelinux"}}
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe
    Path: "{{.Machine.Address}}.ipxe"
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe-mac
    Path: '{{.Machine.MacAddr "ipxe"}}.ipxe'
  - ID: esxi-install-py3.ks.tmpl
    Name: compute.ks
    Path: "{{.Machine.Path}}/compute.ks"
  - ID: esxi_670u1-10302608_fujitsu.boot.cfg.tmpl
    Name: boot.cfg
    Path: "{{.Machine.Path}}/boot.cfg"
  - ID: esxi_670u1-10302608_fujitsu.boot.cfg.tmpl
    Name: boot-uefi.cfg
    Path: '{{.Env.PathForArch "tftp" "" "amd64"}}/efi/boot/{{.Machine.MacAddr "pxelinux"}}/boot.cfg'
